Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453830 - Wrong encoding in summary column
Summary: Wrong encoding in summary column
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site
Version: rhn505
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Sebastian Skracic
QA Contact: Stephen Herr
URL: https://sputnik-prod.brq.redhat.com/n...
Whiteboard: us=33952
Depends On:
Blocks: 457802
TreeView+ depends on / blocked
 
Reported: 2008-07-02 19:56 UTC by Stephen Herr
Modified: 2008-09-25 13:03 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-25 13:03:51 UTC


Attachments (Terms of Use)

Comment 1 Sebastian Skracic 2008-08-25 09:17:57 UTC
Channel package list and package download pages have been rewritten in Java in r118961.

Comment 2 Stephen Herr 2008-08-26 15:36:03 UTC
verified in dev

The rewrite into java has fixed this issue.

Comment 3 Amy Owens 2008-09-05 19:56:50 UTC
verified in qa


Note You need to log in before you can comment on or make changes to this bug.